## WebKitDOMCustom WebKitDOMCustom |

## Functions

gboolean | webkit_dom_html_text_area_element_is_edited ()
gboolean | webkit_dom_html_input_element_is_edited ()

## Description

## Functions

### webkit_dom_html_text_area_element_is_edited ()

    gboolean
    webkit_dom_html_text_area_element_is_edited
                                   (WebKitDOMHTMLTextAreaElement *input);

#### Returns

### webkit_dom_html_input_element_is_edited ()

    gboolean
    webkit_dom_html_input_element_is_edited
                                   (WebKitDOMHTMLInputElement *input);

#### Returns

## Types and Values